*, *::before, *::after {
    box-sizing: border-box;
}

.register-header {
    max-width: 640px;
    margin: 3px auto 0 auto;
}

.register-header .container {
    text-align: center;
    padding: 20px;
    border-radius: 5px;
    background-color: var(--secondary-main-color);
}

.register-header .container h1 {
    color: var(--text-color);
    font-size: 1.7rem;
    font-weight: 600;
    margin-top: 20px;
}

.register-header .container img {
    max-width: 80px;
}

.register-form {
    max-width: 640px;
    margin: 2px auto 0 auto;
    box-sizing: border-box;
}

.register-form .container {
    text-align: center;
    padding: 20px;
    border-radius: 5px;
    background-color: var(--secondary-main-color);
}

main {
    margin: 10px 0;
}

.msg {
    color: red;
}
